#fotter{ margin:30px 0 0 0px;}
.rightbar ul li ul li.news-top{ background:url(images/news-heading-bg.png) top no-repeat; width:271px; height:38px;	}

.banner-text p {
	text-shadow: 0 2px 2px #666, 0 2px 2px #666;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=90, Color='#102530')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#102530');
	filter:DropShadow(Color=#102530, OffX=1, OffY=2);
		
}


